package com.tykj.dev.misc.utils;

/**
 * @author zjm
 * @version 1.0.0
 * @ClassName MessageFormatUtil.java
 * @Description TODO
 * @createTime 2021年10月26日 15:41:00
 */
public class MessageFormatUtil {
    /**
     * 列装两个【】这个的内容使用接口
     */
    private static String spellTwoWicketFielding(){

        return "";
    };

    /**
     * 两个【】填空内容的通用接口
     */
    public static String spellTwoWicket(String one,String two){
        return "【" +
                one +
                "】" +
                "-->" +
                "【" +
                two +
                "】";
    };


    /**
     * 一个【】填空内容的通用接口
     */
    private static String spellOneWicket(){
        return "";
    };

}
